Sat, 13 Aug 2022 06:04:24 UTC | login

Information for RPM autocorr-af-1:7.1.4.2-4.el9.noarch.rpm

ID246014
Nameautocorr-af
Version7.1.4.2
Release4.el9
Epoch1
Archnoarch
SummaryAfrikaans auto-correction rules
DescriptionRules for auto-correcting common Afrikaans typing errors.
Build Time2021-07-07 09:28:45 GMT
Size66,672
8ef8a6f0e2f8b4ad9b7fc3cfcc69aa8d
License(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and MPLv2.0 and CC0
Buildrootc9s-build-54808-15171
Provides
autocorr-af = 1:7.1.4.2-4.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/share/autocorr0
/usr/share/autocorr/acor_af-NA.dat14
/usr/share/autocorr/acor_af-ZA.dat5,094
/usr/share/doc/autocorr-af0
/usr/share/doc/autocorr-af/LICENSE237,319
Component of No Buildroots